@charset "UTF-8";
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url('//fonts.googleapis.com/css?family=Fjalla+One');

html {
	overflow: scroll;
}
body {
	min-height: 100%;
	font-family: "Microsoft YaHei", "微软雅黑",'SimSun', sans-serif;
}

@media only screen and (min-width:768px){
	body{
		font-feature-settings : "palt";
	}
}

/*---------- utils ----------*/
.pc_only {
	display: block !important;
}
.sp_only {
	display: none !important;
}
br.pc_only {
	display: inline-block !important;
}
span.inline-block {
	display: inline-block;
}
a,
.is--a:before {
	transition: opacity 400ms ease;
	-webkit-transition: opacity 400ms ease;
}
.is--notouch a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
a.is--disabled {
	pointer-events: none;
}
.is--a:before {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 3;
	background-color: #fff;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
}
.is--notouch .is--a:hover {
	cursor: pointer;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
}
.is--notouch .is--a:hover:before {
	opacity: 0.2;
}
.be--link {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
	overflow: hidden;
	text-indent: -100000%;
}


/*---------- html, body ----------*/
html, body {
	width: 100%;
	height: 100%;
}
body {
	background-color: #f5f5f5;
	min-width: 320px;
}


/*---------- nav ----------*/
.nav__container  {
	position: fixed;
	width: 180px;
	height: 100%;
	z-index: 100;
	background: #fff;
	/*
	overflow: auto;
	*/
}
.nav__container .nav__bg__shadow {
	position: absolute;
	left: 180px;
	top: 0;
	width: 3px;
	height: 100%;
	display: block;
	background: url(/assets/img/top/bg_nav.png) center top repeat-y;
	/*z-index: 101;*/
	z-index: -1;
}
.nav__container .nav__bg__forhide {
	background: #fff;
	width: 180px;
	padding-top: 10px;
	margin-top: -10px;
}
.nav__container .nav__body__inner {
	background: #fff;
}
.nav__container .nav__logo {
	position: relative;
	z-index: 110;
	height: 123px;
	text-align: center;
	box-sizing: border-box;
	padding: 44px 0 45px;
	background: #fff;
}
.nav__container .nav__logo a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
}

/* main menu */
.nav__container .nav__menu > li {
	width: 180px;
	height: 38px;
	position: relative;
	background-color: #fff;
	background-position: left center;
	background-repeat: no-repeat;
	transition: background-color 200ms ease;
	-webkit-transition: background-color 200ms ease;
}
.nav__container .nav__menu > li:before {
	content: '';
	display: block;
	position: absolute;
	width: 3px;
	height: 20px;
	top: 8px;
	left: 15px;
	background-color: #0e3092;
}
.nav__container .nav__menu > li:after{
	display: none;
}
.nav__container .nav__menu > li > a {
	display: block;
	box-sizing: border-box;
	padding: 14px 0;
	padding-left: 30px;
	height: 100%;
	font-size: 0;
	text-indent: -100000%;
	position: relative;
	z-index: 110;
}
.nav__container .nav__menu li > a:before {
	content: '';
	position: absolute;
	right: -1px;
	top: 50%;
	margin-top: -8px;
	background: url(/assets/img/top/img_box_arrow.png) left top no-repeat;
	width: 0px;
	height: 17px;
	transition: all 200ms ease;
	-webkit-transition: all 200ms ease;
}
.nav__container .nav__menu li.is--open > a:before {
	width: 11px;
}
.nav__container .nav__menu li > a.is--active_link:after {
	content: '';
	display: block;
	position: absolute;
	right: 26px;
	top: 10px;
	width: 16px;
	height: 16px;
	background: url(/assets/img/top/ic_nav_new_window.png);
}
.nav__container .nav__menu > li.nav01 {
	background-image: url(/assets/img/top/tx_nav_01.png);
}
.nav__container .nav__menu > li.nav02 {
	background-image: url(/assets/img/top/tx_nav_02.png);
}
.nav__container .nav__menu > li.nav03 {
	background-image: url(/assets/img/top/tx_nav_03.png);
}
.nav__container .nav__menu > li.nav04 {
	background-image: url(/assets/img/top/tx_nav_04.png);
}
.nav__container .nav__menu > li.nav05 {
	background-image: url(/assets/img/top/tx_nav_05.png);
}
.nav__container .nav__menu > li.nav06 {
	background-image: url(/assets/img/top/tx_nav_06.png);
}
.nav__container .nav__menu > li.is--open {
	background-color: #0e3092;
	background-position: -180px center;
}
.nav__container .nav__menu > li.is--open:before {
	background-color: #fff;
}
.nav__container .nav__menu > li.is--open:after {
	border: 3px solid transparent;
	border-left: 7px solid #fff;
}
.is--notouch .nav__container .nav__menu > li:hover {
	background-color: #0e3092;
	background-position: -180px center;
}
.is--notouch .nav__container .nav__menu > li:hover:before {
	background-color: #fff;
}

/* sub menu */
.nav__container .nav__sub_menu {
	position: relative;
	width: 160px;
	height: auto;
	padding: 0;
	margin: 11px 0 0 10px;
	z-index: 110;
	border-top: 1px solid #0e3092;
}
.nav__container .nav__sub_menu li {
	box-sizing: border-box;
	border-bottom: 1px solid #0e3092;
}
.nav__container .nav__sub_menu li a {
	display: block;
}
.nav__container .nav__earthquake {
	position: relative;
	width: 160px;
	height: auto;
	margin: 9px 0 0 10px;
	z-index: 110;
}
.nav__container .nav__earthquake li {
	margin-bottom: 6px;
}
.nav__container .nav__earthquake li.earthquake02 {
	margin-bottom: 0;
	padding-bottom: 40px;
}
.nav__container .nav__earthquake li a {
	display: block;
	background-color: #f5f5f5;
}
.is--notouch .nav__container .nav__sub_menu li a:hover,
.is--notouch .nav__container .nav__earthquake li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}


/*---------- main ----------*/
.main__container {
	margin-left: 180px;
	position: relative;
}

/* icon */
.main__container .icon__area .icon__header {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 50;
}
.main__container .icon__area .icon__header > li {
	float: left;
	width: 46px;
	height: 46px;
	text-align: center;
}
.main__container .icon__area .icon__header > li > a {
	display: block;
	box-sizing: border-box;
	padding: 16px 0;
	z-index: 50;
	/*
	border-left: 1px solid #e0e0e0;
	*/
	position: relative;
}
.main__container .icon__area .icon__header > li:first-child > a {
	border: none;
}

/* hero img */
.main__container .main__img {
	width: 100%;
}
.main__container .main__img a {
	display: block;
}
.main__container .main__img ul {
	position: relative;
	padding-top: 47.684%;
}
.main__container .main__img ul li {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}
.main__container .main__img img {
	width: 100%;
	height: auto;
}
.main__container .main_slide__button {
	width: 100%;
	text-align: center;
}
.main__container .main_slide__button li {
	display: inline-block;
}
.main__container .main_slide__button li a {
	display: block;
	width: 30px;
	height: 4px;
	margin: 12px 3px 0;
	border: 1px solid #b5b5b5;
}
.main__container .main_slide__button li.is--current a {
	background: #b5b5b5;
}
.main__bnr {
	padding: 0.8% 0 0 2.55%;
	/*padding: 1.87% 0 0 2.55%;*/
}
.main__bnr > li {
	position: relative;
	float: left;
	width: 31.07%;
	background-color: #fff;
	margin-left: 1.05%;
	margin-right: 1.05%;
}
.main__bnr li:first-child {
	margin-left: 0;
}
.main__bnr li .main__bnr__wrap {
	display: block;
}
.main__bnr .main__bnr__img {
	position: relative;
	padding-top: 41.4893%;
}
.main__bnr .main__bnr__img li {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
.main__bnr .main__bnr__img li img {
	width: 100%;
}
.main__bnr .main__bnr__ttl {
	margin-top: 11px;
	border-left: 3px solid #0e3092;
}
.main__bnr .main__bnr__ttl img {
	max-width: 340px;
}
.main__bnr .main__bnr__txt {
	padding: 12px 13px 17px;
	font-size: 15px;
	line-height: 1.33;
	letter-spacing: 0.1em;
}


/*---------- news ----------*/
.news__area {
	margin-top: 56px;
	border-top: 1px solid #0e3092;
	position: relative;
	padding: 0 1.5%;
}
.news__area:before {
	content: '';
	display: block;
	position: absolute;
	background-color: #0e3092;
	width: 175px;
	height: 3px;
	top: 0;
	left: 30px;
}
.news__area .news__ttl__inner {
	margin-bottom: 40px;
}
.news__area .news__ttl {
	margin-top: 15px;
	margin-left: 1.6%;
	float: left;
}
.news__area .news__sort {
	float: right;
	margin-top: 16px;
	margin-right: 1.05%;
}
.news__area .news__sort li {
	float: left;
	margin-left: 4px;
}
.news__area .news__sort li:first-child {
	margin-left: 0;
}
.news__area .news__sort li a {
	display: block;
	width: 92px;
	height: 28px;
	text-align: center;
	padding: 0;
	box-sizing: border-box;
}
.news__area .news__sort li.news__sort__all a {
	background-color: #e4e4e4;
}
.news__area .news__sort li.news__sort__pressrelease a {
	background-color: #cc6666;
}
.news__area .news__sort li.news__sort__event a {
	background-color: #cc99cc;
}
.news__area .news__sort li.news__sort__product a {
	background-color: #158a7f;
}
.news__area .news__sort li.news__sort__ir a {
	background-color: #5b80b6;
}
.news__area .news__sort li.news__sort__csr a {
	background-color: #30a1d2;
}
.news__list--nohit {
	padding-top: 30px;
}
.news__list--nohit p {
	text-align: center;
	font-size: 20px;
	color: #adadad;
}
.news__list > li {
	float: left;
	width: 22.9%;
	height: 344px;
	position: relative;
	background-color: #fff;
	margin-left: 1.05%;
	margin-right: 1.05%;
	margin-bottom: 2.1%;
}
.news__list li .news__wrap {
	display: block;
	height: 100%;
}
.news__list li .news__wrap:before {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 2;
	width: 20px;
	height: 20px;
	background: #0e3092 url(/assets/img/top/ic_arrow.png) center center no-repeat;
}
.news__list li .news__item__img img {
	width: 100%;
}
.news__list li .news__item__date {
	float: left;
	font-size: 12px;
	color: #3d3d3d;
	padding-top: 15px;
	margin-left: 18px;
}
.news__list li .news__item__txt {
	clear: both;
	font-size: 16px;
	color: #3d3d3d;
	line-height: 1.375;
	padding: 8px 18px 30px;
	overflow: hidden;
	word-wrap: break-word;
}
.news__list li .news__item__txt.is--pdf:after {
	content: '';
	display: inline-block;
	position: relative;
	top: 2px;
	left: 0px;
	width: 15px;
	height: 18px;
	background: url(/assets/img/top/ic_pdf.png);
}
.news__list li .news__item__txt.is--new_window:after {
	content: '';
	display: inline-block;
	position: relative;
	top: 2px;
	left: 5px;
	width: 16px;
	height: 16px;
	background: url(/assets/img/top/ic_new_window.gif);
}
.news__list li .is--new {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: url(/assets/img/top/tx_tag_new.png);
	width: 46px;
	height: 46px;
}
.news__list li .news__tag_list {
	float: right;
	margin: 15px 18px 0 0;
}
.news__list li .news__tag_list li {
	display: inline-block;
	width: 51px;
	height: 16px;
	margin-left: 2px;
}
.news__list li .is--all {
	background: #e4e4e4 url(/assets/img/top/tx_tag_all.png) center center no-repeat;
	background-size: auto 100%;
}
.news__list li .is--pressrelease {
	background: #cc6666 url(/assets/img/top/tx_tag_pressrelease.png) center center no-repeat;
	background-size: auto 100%;
}
.news__list li .is--event {
	background: #cc99cc url(/assets/img/top/tx_tag_event.png) center center no-repeat;
	background-size: auto 100%;
}
.news__list li .is--product {
	background: #158a7f url(/assets/img/top/tx_tag_product.png) center center no-repeat;
	background-size: auto 100%;
}
.news__list li .is--ir {
	background: #5b80b6 url(/assets/img/top/tx_tag_ir.png) center center no-repeat;
	background-size: auto 100%;
}
.news__list li .is--csr {
	background: #30a1d2 url(/assets/img/top/tx_tag_csr.png) center center no-repeat;
	background-size: auto 100%;
}
.news__list_btn a {
	display: block;
	width: 320px;
	height: 60px;
	border: 2px solid #0e3092;
	text-align: center;
	background-color: #fff;
	margin: 2.1% auto 5.1%;
	position: relative;
	padding: 17px 0;
	box-sizing: border-box;
	color: #0e3092;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.05em;
}
.news__list_btn a:after {
	content: '';
	display: block;
	position: absolute;
	top: 19px;
	right: 17px;
	width: 20px;
	height: 20px;
	background: #0e3092 url(/assets/img/top/ic_arrow.png) center center no-repeat;
}


/*---------- notice ----------*/
.notice__area {
	background-color: #fff;
	position: relative;
	width: 84.6543%;
	margin: 0 auto 90px;
}
.notice__area .notice__inner {
	padding: 40px 0.996% 40px 0.996%;
}
.notice__area .notice__ttl {
	float: left;
	margin-bottom: 20px;
	width: 21.3414%;
	min-width: 210px;
	text-align: center;
}
.notice__area .notice__list {
	float: left;
	border-left: 2px solid #0e3092;
	padding-left: 2.3373%;
	margin-top: -6px;
	width: 73.0691%;
}
.notice__area .notice__list li {
	display: table-row;
}
.notice__area .notice__list li a {
	font-size: 14px;
	color: #000;
	line-height: 1.714;
}
.is--notouch .notice__area .notice__list li a:hover {
	opacity: 1;
	text-decoration: underline;
}
.notice__area .notice__list li a .notice__date {
	display: table-cell;
	width: 140px;
	text-align: left;
}
.notice__area .notice__list li a .notice__txt {
	display: table-cell;
	word-wrap: break-word;
}
.notice__area .notice__list_btn {
	font-size: 12px;
	position: absolute;
	bottom: 22px;
	right: 40px;
}
.notice__area .notice__list_btn a {
	text-decoration: underline;
}
.is--notouch .notice__area .notice__list_btn a:hover {
	opacity: 1;
	text-decoration: none;
}


/*---------- banner ----------*/
.banner__area {
	padding: 3.25% 0 2.05%;
}
.banner__area .banner__list {
	padding: 0 1.5%;
	margin: 0 auto;
	text-align: center;
}
.banner__area .banner__list li {
	display: inline-block;
	margin-left: 1.05%;
	margin-right: 1.05%;
	margin-bottom: 2.1%;
	width: 22.9%;
}
.banner__area .banner__list li img {
	width: 100%;
	height: auto;
}
/*---------- banner(sp) ----------*/
/* 以下、SP用バナーのCSSだが、スライドをjsで動かす必要上、ここに記述が必要 */
	#banner_slide {
		position: relative;
	}
	#banner_slide .slide__inner {
		width: 256px;
		height: 82px;
		overflow: hidden;
		margin: 0 auto;
	}
	#banner_slide .slide {
		position: relative;
	}
	#banner_slide ul li {
		float: left;
	}
	#banner_slide .prev {
		position: absolute;
		top: 10px;
		left: 0;
	}
	#banner_slide .next {
		position: absolute;
		top: 10px;
		right: 0;
	}

/*---------- newfrontier ----------*/
.newfrontier__area {
	background-color: #0e3092;
	text-align: center;
	padding: 25px 0;
}
.newfrontier__area img {
	width: 500px;
	margin: 0 auto;
	transition: all 2000ms ease;
	-webkit-transition: all 2000ms ease;
}


/*---------- link ----------*/
.link__area {
	background-color: #e9ecf3;
}
.link__area .link__inner {
	max-width: 1115px;
	width: 80%;
	padding-top: 25px;
	padding-bottom: 40px;
	margin: 0 auto;
}
.link__area .link__inner .link__box {
	float: left;
	max-width: 256px;
	min-width: 110px;
	width: 23%;
	margin-left: 9px;
	margin-right: 9px;
}
.link__area .link__inner .link__box .link__ttl {
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid #0e3092;
	padding-left: 10px;
	margin-top: 15px;
	margin-bottom: 7px;
}
.link__area .link__inner .link__box ul li {
	font-size: 12px;
	position: relative;
	padding-left: 10px;
	line-height: 1.833;
}
.is--notouch .link__area .link__inner .link__box ul li a:hover {
	opacity: 1;
	text-decoration: underline;
}
.link__area .link__inner .link__box ul li:before {
	content: '';
	display: block;
	position: absolute;
	border: 3px solid transparent;
	border-left: 3px solid #0e3092;
	top: 7px;
	left: 0;
}
.link__area .link__inner .link__logo {
	margin-top: 46px;
	text-align: center;
}


/*---------- footer ----------*/
.footer__container {
	background-color: #0e3092;
	position: relative;
	z-index: 200;
	height: 30px;
}
.footer__container ul {
	position: absolute;
	top: 8px;
	left: 23px;
}
.footer__container ul li {
	float: left;
	border-left: 1px solid #fff;
	padding-left: 8px;
	margin-left: 8px;
	line-height: 10px;
}
.footer__container ul li:first-child {
	border: none;
	padding: 0;
	margin: 0;
}
.footer__container ul li a {
	font-size: 10px;
	color: #fff;
}
.footer__container ul li a:link,
.footer__container ul li a:visited ,
.footer__container ul li a:active {
	color: #fff;
}
.footer__container .footer__icp {
	position: absolute;
	top: 8px;
	right: 201px;
	color: #fff;
	font-size: 10px;
}
.footer__container .footer__copyright {
	position: absolute;
	top: 10px;
	right: 13px;
}


/*---------- pagetop ----------*/
.pagetop {
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 5;
}


/*---------- edt-20161027kaneko136 ----------*/
.is--new_window:after {
	content: '';
	display: inline-block;
	position: relative;
	top: 2px;
	left: 5px;
	width: 16px;
	height: 16px;
	background: url(/assets/img/top/ic_new_window.gif);
}
.nav_open__box .subTtl {
	font-size: 12px;
	display: block;
	margin-left: 9px!important;
}
